format_version: '1.0'

repository_url: https://github.com/dosemu2/dosemu2

sequence:
  base_version:
    input_file: '1712289a.zip'
    commit_sha1: 1712289ab83a4951efd4373e24a4f47f1320aa0e
  fix_attempt:
    - input_file: 'a3381c79.diff'
      commit_sha1: a3381c79cc72f31e09bf188ec7d33a0345ad328a
    - input_file: 'b9bae777.diff'
      commit_sha1: b9bae777841a054c79f72fd0c1c4871e862a426c
    
  expected_fix:
    input_file: 'da44506d.diff'
    commit_sha1: da44506d251134df3718ffbe2ff023efc95f641f

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/dosemu2/dosemu2/issues/1100
